<webobject name = "Frm">
  filter les services qui contiennent : 
  <webobject name = "LibSearch" />
  <webobject name = "AulSearch" />
  <webobject name = "AulSearchFunc" />
</webobject>
<h3 style = "margin:1px auto;">liste des services</h3>
<webobject name = "AucList"> <webobject name = "ServiceTBV" /> </webobject>
<webobject name = "AucTriggerMaj"><webobject name = "AutMaj" /></webobject>
